
Sistema Integrado de Radar - Task #228

Milestone # 20 (Closed): Módulos web

Task # 23 (Closed): Modulo web del CR

Formularios: mejoras gráficas

11/04/2015 11:47 AM - Cristian Castillo

Status: Closed Start date: 11/04/2015

Priority: Normal Due date:  

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: Versión 1.0 Spent time: 1.78 hour

Description

History

#1 - 11/09/2015 10:40 AM - Cristian Castillo

- Status changed from New to Closed

#2 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 08/22/2017 03:14 PM - Fiorella Quino

- % Done changed from 30 to 100
